Recomendamos a los usuarios que utilicen los dispositivos incluidos en la lista de compatibilidad siguiente.

Compatibilidad con Beltone

Los audífonos Beltone le permiten transmitir desde prácticamente cualquier fuente de audio y personalizar su sonido mientras se desplaza.

Compatibilidad con audífonos Beltone

Transmisión de sonido a los audífonos Beltone

Transmisión de audio directa en iOS

Con los audífonos Beltone, puede conectarse directamente con su iPhone, iPad o iPod touch. Esto le permite transmitir llamadas telefónicas, audiolibros y música directamente a los audífonos.

Transmisión Made for iPhone - MFi

Cuando los audífonos están emparejados con cualquiera de los dispositivos Apple que se enumeran a continuación, la transmisión directa de sonido y los ajustes básicos del audífono se integran de forma natural y están disponibles directamente desde iOS.

Dispositivos Apple compatibles con MFi:
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone SE
  • iPhone 5s
  • iPhone 5c
  • iPhone 5
  • iPad Pro (10,5 pulgadas)
  • iPad Pro (12,9 pulgadas)
  • iPad Pro (9,7 pulgadas)
  • iPad Air 2
  • iPad Air
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad mini
  • iPad (5ª generación)
  • iPod (4ª generación)
  • iPod touch (6ª generación)
  • iPod touch (5ª generación)

Transmisión de audio en Android

Si tiene un teléfono Android, utilice Beltone Phone Link 2 para transmitir llamadas telefónicas, audiolibros y música a los audífonos.

Transmisión en Android

Conexión compatible para transmitir sonido con la aplicación Beltone SmartRemote. 

Si su teléfono no es compatible con una conexión directa, puede conseguirlo:

Transmitiendo el sonido a través de Beltone Phone Link 2. 
Compatibilidad: Cualquier dispositivo Android Bluetooth v. 2.0. 

Personalización real de la experiencia auditiva

Controles de los audífonos - iOS y Android

Utilice las aplicaciones Beltone HearMax y Beltone HearPlus para personalizar su experiencia auditiva y adaptarla perfectamente a sus propias preferencias. Fácil. Discreto. Directamente desde el teléfono.

Con los dispositivos Apple y determinados Android compatibles, puede conectarse directamente a los audífonos y cambiar la configuración. Vea la lista completa de teléfonos compatibles a continuación.

Si su teléfono Android no admite conexión directa: Utilice Beltone Phone Link 2 como intermediario entre los audífonos y el teléfono, junto la aplicación Beltone SmartRemote, para controlar la configuración de los audífonos.
Haga más con sus audífonos. Descargue la aplicación Beltone SmartRemote.

Control y personalización mediante aplicaciones

Para un control total y personalización de la experiencia auditiva, descargue y utilice la aplicación Beltone HearMax o HearPlus app. Asegúrese de elegir la aplicación Beltone correcta para su audífono: 

Dispositivos compatibles con las aplicaciones Beltone HearMax y Hearplus

Dispositivos Apple compatibles

iPhone:

  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone SE 
  • iPhone 5s
  • iPhone 5c
  • iPhone 5

iPad:

  • iPad Pro (10,5 pulgadas)
  • iPad Pro (12,9 pulgadas)
  • iPad Pro (9,7 pulgadas)
  • iPad Air 2
  • iPad Air
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad mini (solo la aplicación Beltone HearPlus)
  • iPad (5ª generación)
  • iPod (4ª generación)

iPod:

  • iPod touch (6ª generación)
  • iPod touch (5ª generación) (solo la aplicación Beltone HearPlus)

Apple Watch (junto con iPhone):

  • Apple Watch Series 2
  • Apple Watch Series 1

La aplicación Beltone HearMax está optimizada para iPhone 6. Se necesita iOS 10 o posterior. El soporte para relojes requiere OS 3 e iOS 10. 
La aplicación Beltone HearPlus está optimizada para iPhone 6. Se necesita iOS 8 o posterior. El soporte para relojes requiere Watch OS 2 e iOS 9.

Dispositivos Android compatibles

Aplicación Beltone HearMax:

  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S5 mini
  • Samsung Galaxy S5
  • Samsung Galaxy S4
  • Samsung Galaxy Note 5
  • Samsung Galaxy Note 4
  • Sony Xperia Z3
  • Doro 8030
  • Google Pixel XL
  • HTC 10
  • HTC One M8
  • HTC One M9
  • Huawei Mate M8
  • Huawei P9
  • LG G3
  • LG5
  • LG V20

La aplicación está disponible para descargar en todos los dispositivos Android, pero los dispositivos mencionados anteriormente han verificado la compatibilidad. La versión Android de su dispositivo debe ser como mínimo 5.0 (Lollipop) o posterior. La aplicación está optimizada para smartphones con una resolución de pantalla de 1080 x 1920 píxeles. Es posible que otras resoluciones de pantalla no muestren las pantallas de la aplicación de forma óptima.

Aplicación Beltone HearPlus:

  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S5
  • Samsung Galaxy S4
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note 5
  • Samsung Galaxy Note 8

La aplicación solo está disponible para descargar en los dispositivos mencionados anteriormente. Cada una de las subvariantes de los teléfonos listados anteriormente, por ejemplo, Galaxy S5 Active o Galaxy S5 Mini, es modificada por el operador local en cada país y no podemos garantizar la compatibilidad directa de los mismos.

Si tiene una de las subvariantes y funciona la conexión directa con sus audífonos, le aconsejamos que no se actualice a Android OS 6.0.1 ni posteriores.

Recomendamos que su dispositivo móvil Android ejecute Android OS versión 5.0, Lollipop o posterior. Es posible que sus audífonos deban actualizarse al último firmware para que funcionen con la aplicación. Esta actualización la puede realizar su audioprotesista.

Control de audífonos mediante la aplicación Beltone SmartRemote y Beltone Phone Link 2. 

Compatibilidad: Modelos Android de HTC, Huawei, LG, Motorola, Samsung y Sony con Android OS 2.3.5 o posterior y Bluetooth versión 2.0 or posterior.